/*CSS Reset*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1, .p-desc {
    font-family: 'Boomolla';
}

.welcome {
  height: 650px;
}

.card-img-top {
  background-size: cover;
  width: 100px;
  height: 250px;
}

.product {
  width: 300px;
  height: 250px;
}
